---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.22
  arch: riscv64
  version: 3.22.1
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.22.1-riscv64.tar.gz
  iso: alpine-minirootfs-3.22.1-riscv64.tar.gz
  date: 2025-07-15
  time: 10:42:38
  size: 3389953
  sha256: d7508ef94201c003f1825bc4bc2684b3a8cc4466ec3fb24fc22f438c5dd313ea
  sha512: 6b523c064999b529f18a169fb648c94cbdbd25ba4e6a5a8234fe5c9e5344fc5f8882f51e596702d74295a796cd6465d7496fbe41238883482a34b01a40a2507c
-
  title: "Generic U-Boot"
  desc: |
    Has default LTS kernel.
    Includes the U-Boot bootloader.
    Tarball.
    
  branch: v3.22
  arch: riscv64
  version: 3.22.1
  flavor: alpine-uboot
  file: alpine-uboot-3.22.1-riscv64.tar.gz
  iso: alpine-uboot-3.22.1-riscv64.tar.gz
  date: 2025-07-15
  time: 10:43:22
  size: 46879310
  sha256: c00405c652a3dbc767bc8bf6b46ac07f1028a4bbfb9db350844c3f9f402f7a45
  sha512: f19e31763838b614cf1537bcd4a7587662b9e3dedc15c53d838e4804e3f3838d0cbd9e36fe42d273392846753dde8885afc9e2ad664033802b7286ca4b37d042
